Subject: [TR] Thank You!

From: "James Henningsen" <[email-masked]>
Date: Fri, 5 Sep 2014 19:27:36 -0400

List:

Just wanted to say thank you for your tech support and parts that helped me
get my TR6 back on the road for VTR 2014!  The original tired engine is back
in the car after an 11 year hibernation in a crate.  Runs surprisingly well,
but burps, hiccups, belches, and spews from most orifices J  I just need it
to run for the week up in NC.  Ready for a hill climb and autocross along
with all the other great events scheduled.  I look forward to seeing folks
in Dobson!  I'm in the Yellow Hardtop TR6 from Florida.

Cheers,

Jim Henningsen

Ocala, FL

62 TR4 x2

75 Tr6

68 Land Rover 88

** [email-masked] **

Archive: http://www.team.net/archive